@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

.text-advantage-h2 {
    margin-top: 90px;
    text-align: center;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: #2f4e4d;
}

.text-advantage {
    margin-top: 64px;
    text-align: center;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #2f4e4d;
}

.text-advantage-centered {
    margin-top: 64px;
    text-align: center;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 26px;
    color: #2f4e4d;
}

.ul-advantage {
    display: flex;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 120px;
}

.li-advantage {
    margin-left: 4%;
    margin-right: 4%;
    width: 30%;
    list-style: none;
    margin-top: 190px;
}

.li-advantage-centered {
    margin-left: 2%;
    margin-right: 2%;
    width: 32%;
    list-style: none;
    margin-top: 90px;
}

.img-advantage {
    display: block;
    align-items: center;
    margin: auto;
}

.ul-pagination-advantage {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: 2.7%;
    margin-left: 0;
    margin-bottom: 120px;
}

.li-pagination-advantage {
    margin-left: 30px;
    margin-right: 30px;
    list-style: none;
}

.pagination-advantage {
    list-style: none;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #97a6a6;
}

.pagination-advantage-active {
    list-style: none;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #2f4e4d;
}

.events_news {
    border-top: 2px solid darkgrey;
    display: flex;
}

.events {
    width: 50%;
    border-right: 1px solid darkgrey;
    padding-bottom: 70px;
}

.news {
    border-left: 1px solid darkgrey;
    width: 50%;
    padding-bottom: 70px;
}

.text-events-news-h3 {
    float: left;
    margin-left: 5%;
    margin-top: 70px;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #2f4e4d;
}

.link-events-news {
    float: right;
    margin-right: 5%;
    margin-top: 76px;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #2f4e4d;
}

.box-events-news {
    display: block;
    margin-left: 5%;
    margin-right: 5%;


}

.img-events-news {
    width: 100%;
    height: auto;
    margin-top: 60px;

}

.text-events-news {
    width: 100%;
    height: 95px;
    float: left;
    margin-top: 30px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 28px;
    color: #2f4e4d;
}

@media screen and (max-width: 1366px) {
    .text-events-news {
        width: 100%;
        height: 95px;
        float: left;
        margin-top: 30px;
        text-decoration: none;
        text-transform: uppercase;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 22px;
        color: #2f4e4d;
    }
}

.strip-horizontal-events-news {
    display: flex;
    width: 100%;
    height: 6px;
    margin-bottom: 0;
    background: #2f4e4d;
}

.background-member {
    position: relative;
    width: 40%;
    background: #2f4e4d;
    height: 564px;
}

.img-member {
    top: 0;
    height: 564px;
    float: right;
}

.text-member-box {
    width: 70%;
    margin: 0 15% 0 15%;
    position: absolute;
    padding-top: 80px;
}

.text-member-h2 {
    text-align: center;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 56px;
    color: white;
}

.button-member-box {
    display: block;
    width: 80%;
    height: 68px;
    margin: 90px 10% 0 10%;
    text-decoration: none;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    text-align: center;
    color: #2f4e4d;
    background-color: white;
}
